"PayPal Button" = "PayPal-knap";
"© Softpress Systems, 2011\
" = "© Softpress Systems, 2011\
";




"Button Type" = "Knaptype";
"Buy Now" = "Køb nu";
"Add to cart" = "Føj til kurv";
"Donate" = "Donér";
"View Cart" = "Se kurv";
"Use Smaller Button" = "Brug mindre knap";
"Credit Card Images" = "Kreditkort-billeder";
"Language" = "Sprog";
"Chinese (Simplified)" = "Kinesisk (forenklet)";
"Dutch" = "Hollandsk";
"English" = "Engelsk";
"French" = "Fransk";
"German" = "Tysk";
"Italian" = "Italiensk";
"Japanese" = "Japansk";
"Spanish" = "Spansk";
"Swedish" = "Svensk";
"Danish" = "Dansk";
"Norwegian" = "Norsk";
"Russian" = "Russisk";
"Account Email Address" = "E-mail-adresse for konto";
"Product description" = "Produktbeskrivelse";
"Item Number" = "Emnenr.";
"Currency" = "Valuta";
"US Dollars (USD)" = "US Dollars (USD)";
"Pounds Sterling (GBP)" = "Pounds Sterling (GBP)";
"Euros (EUR)" = "Euros (EUR)";
"Canadian Dollars (CAD)" = "Canadiske dollars (CAD)";
"Yen (JPY)" = "Yen (JPY)";
"Australian Dollars (AUD)" = "Australske Dollars (AUD)";
"Swedish Krona (SEK)" = "Svenske kroner (SEK)";
"Danish Krone (DKK)" = "Danske kroner (DKK)";
"Norwegian Krone (NOK)" = "Norske kroner (NOK)";
"User sets amount" = "Bruger vælger beløb";
"Price" = "Pris";
"Shipping" = "Forsendelse";
"Tax %" = "Moms %";
"Open in new window" = "Åbn i nyt vindue";
"Custom Image" = "Specielt billede";
"It's not possible to use this Action as an inflow item." = "Det er ikke muligt at bruge denne handling som et inflow-emne.";